# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
# Clevo VT1802P 4 ohm_2w

#power Watt put low
RegKey$ProtectAttenuationFator=4$00000003;
RegKey$DrvAzComDClassHPF=3$1;

#aviod HP pop noise
RegKey$DrvF93Val=3$C3;

#unmute value adjust 0
RegKey$DrvAutoMuteGainToEnd=3$0;
RegKey$DrvAutoMuteGainToEndDigVol=3$0;

#mic aa path on aviod pop noise
#RegKey$DrvAzComPowerDownBusyPWOnVT1802=3$0;

# [EQ_PARAM_TO_REGISTRY]
RegKey$EQ_L_iItemCount=4$C
RegKey$EQ_L_0_bEnable=4$1
RegKey$EQ_L_0_iType=4$0
RegKey$EQ_L_0_iCerterFreq=4$96
RegKey$EQ_L_0_iBandWidth=4$3C
RegKey$EQ_L_0_iGainDB=4$FFFFFFF8
RegKey$EQ_R_iItemCount=4$C
RegKey$EQ_R_0_bEnable=4$1
RegKey$EQ_R_0_iType=4$0
RegKey$EQ_R_0_iCerterFreq=4$96
RegKey$EQ_R_0_iBandWidth=4$3C
RegKey$EQ_R_0_iGainDB=4$FFFFFFF8









































